Bug 1185308

Summary: Review Request: rubygem-activejob - Job framework with pluggable queues
Product: [Fedora] Fedora Reporter: Vít Ondruch <vondruch>
Component: Package ReviewAssignee: Josef Stribny <jstribny>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: hhorak, jstribny, package-review
Target Milestone: ---Flags: jstribny: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-17 09:07:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1184910    

Description Vít Ondruch 2015-01-23 12:39:21 UTC
Spec URL: https://fedorapeople.org/cgit/vondruch/public_git/rubygem-activejob.git/tree/rubygem-activejob.spec?id=1b43d7e7c19ecd6e8dbf0ec44802e198a204945a
SRPM URL: http://people.redhat.com/vondruch/rubygem-activejob-4.2.0-1.fc22.src.rpm
Description: Declare job classes that can be run by a variety of queueing backends.
Fedora Account System Username: vondruch

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=8705807

Comment 1 Josef Stribny 2015-01-26 10:39:00 UTC
Taking.

Comment 2 Josef Stribny 2015-01-26 10:57:09 UTC
Spec is sane, package builds, test runs, rpmlint does not complain about anything meaningful. ==> APPROVED.

Comment 3 Vít Ondruch 2015-01-26 11:06:57 UTC
Thanks for the review!



New Package SCM Request
=======================
Package Name: rubygem-activejob
Short Description: Job framework with pluggable queues
Upstream URL: http://www.rubyonrails.org
Owners: vondruch jstribny
Branches: 
InitialCC:

Comment 4 Gwyn Ciesla 2015-01-26 14:10:22 UTC
Git done (by process-git-requests).